<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="11">
        <file>
            <url>Source/hd44780.c</url>
            <bookmark id="7">
                <name/>
                <line>340</line>
                <key/>
            </bookmark>
        </file>
        <file>
            <url>Source/SIM7080GInterface.c</url>
            <bookmark id="11">
                <name/>
                <line>119</line>
                <key/>
            </bookmark>
            <bookmark id="10">
                <name/>
                <line>201</line>
                <key/>
            </bookmark>
            <bookmark id="8">
                <name/>
                <line>443</line>
                <key/>
            </bookmark>
            <bookmark id="9">
                <name/>
                <line>560</line>
                <key/>
            </bookmark>
        </file>
        <file>
            <url>Source/BootloaderInterface.c</url>
            <bookmark id="5">
                <name/>
                <line>387</line>
                <key/>
            </bookmark>
            <bookmark id="4">
                <name/>
                <line>437</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/WiFiCtrl.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/VolumeTransducer.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/VUMeter.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/AudioConsoleInterface.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/VolumeTransducer.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/ProtocolDefs.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/WiFiCtrl.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/AudioConsole.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/AudioConsoleInterface.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/main.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/AudioConsole.h</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/NetworkProtocol.c</file>
            <file>file:/D:/Main/PicDev/Projets/AudioConsole/AudioConsole.X/Source/VUMeter.c</file>
        </group>
    </open-files>
</project-private>
